POST
Create Text Chat Session

Authorizations

Authorization
string
header
required

Interactive user session: the login JWT, sent as Authorization: Bearer <token>.

Path Parameters

workflow_id
integer
required

Body

application/json
name
string | null
initial_context
Initial Context ┬╖ object | null
annotations
Annotations ┬╖ object | null

Response

Successful Response

workflow_run_id
integer
required
workflow_id
integer
required
name
string
required
mode
string
required
state
string
required
is_completed
boolean
required
revision
integer
required
session_data
Session Data ┬╖ object
required
checkpoint
Checkpoint ┬╖ object
required
created_at
string<date-time>
required
initial_context
Initial Context ┬╖ object | null
gathered_context
Gathered Context ┬╖ object | null
annotations
Annotations ┬╖ object | null
updated_at
string<date-time> | null